.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-5f30204f-32c3-8805-cef5-3172a54a52e5 {
color: #333333 !important;
}
.lfr-layout-structure-item-7c80af2c-e89f-3028-c781-fe871aafafbe {
color: #333333 !important;
}
.lfr-layout-structure-item-803ef66b-bbb7-9db3-5769-a6354437b85f {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ca8ac15d-c242-4c25-dcce-382f31d70758 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2710cef1-dc2b-bbd6-c798-6c2a54dd26f4 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-7e6aba26-ee35-9b86-a44b-c8943c2ad385 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5b4017a3-d76a-7058-4608-e6396f1c0c5a {
display: none !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
width: 100% !important;
}
.lfr-layout-structure-item-2654b487-d349-e835-3f09-b77e7f093917 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d7e86200-97e1-4143-09b3-42aa421f6c05 {
color: #333333 !important;
}
.lfr-layout-structure-item-d7e86200-97e1-4143-09b3-42aa421f6c05 h3 {
font-size: 24.5px !important ;
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-b21f6a9a-6292-1af8-0956-78f2806ffaab {
margin-top: var(--spacer-3,1rem) !important;
}
}